
/* Body background */
body {
    background-image: linear-gradient(54deg, #a8e5ff, #a8fff2, #b9a8ff, #a8e9ff);
    background-size: 1200% 1200%;
    -webkit-animation: BackgroundAnimation 20s ease infinite;
    -moz-animation: BackgroundAnimation 20s ease infinite;
    -o-animation: BackgroundAnimation 20s ease infinite;
    animation: BackgroundAnimation 20s ease infinite;
}

@-webkit-keyframes BackgroundAnimation {
    0%{background-position:52% 0%}
    50%{background-position:49% 100%}
    100%{background-position:52% 0%}
}

@-moz-keyframes BackgroundAnimation {
    0%{background-position:52% 0%}
    50%{background-position:49% 100%}
    100%{background-position:52% 0%}
}

@-o-keyframes BackgroundAnimation {
    0%{background-position:52% 0%}
    50%{background-position:49% 100%}
    100%{background-position:52% 0%}
}

@keyframes BackgroundAnimation {
    0%{background-position:52% 0%}
    50%{background-position:49% 100%}
    100%{background-position:52% 0%}
}


/* Type */

/* carousel */
.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    -webkit-transform: none;
    transform: none
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
    z-index: 1;
    opacity: 1
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    z-index: 0;
    opacity: 0;
    transition: opacity 0s .6s
}

@media (prefers-reduced-motion:reduce) {
    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-right {
        transition: none
    }
}

/* card */
.card-pack {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
}

.card-pack .card, .card-pack .bis-chart {
    box-shadow: none;
    margin-bottom: 20px;
}

.card-pack .card:last-child {
    margin-bottom: 0;
}

.card {
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    background-color: #FFFFFF;
    border-radius: 15px;
    border: none;
    height: auto;   
}

.card .card-body {
    padding: 20px;
}

.card .card-pretitle {
    color: #666;
}

.card a {
    color: #666;
}

.card .card-img-top {
    border-radius: 15px 15px 0 0;
}

.card .card-img-bottom {
    border-radius: 0 0 15px 15px;
}

.card .card-img-left {
    border-radius: 15px 0 0 15px;
}

/* master header */
header .button-bar .search-button {
    display: none;
}

/* BIS header */
.header.bis-alteration .button-bar {
    display: none;
}

.header.bis-alteration.menu-open .button-bar,
.header.bis-alteration.search-open .button-bar {
    display: block;
}

.bis-header {
    padding: 50px 0;
}

.bis-header .bis-header-mobile {
    display: block;
}

.bis-header .bis-header-desktop {
    display: none;
}

@media(min-width: 992px) {
    .bis-header .bis-header-mobile {
        display: none;
    }
    
    .bis-header .bis-header-desktop {
        display: block;
    }
}

.bis-header .logo {
    display: inline-block;
    margin-right: 20px;
}

.bis-header .logo img {
    height: 40px;
}

@media(min-width: 992px) {
    .bis-header .logo img {
        height: 50px;
    }
}

.bis-header .menu {
    display: inline-block;
}

.bis-header .menu .menu-item {
    font-family: BentonSansCond;
    display: inline-block;
    border-radius: 15px;
    padding: 5px 20px;
    color: #222222;
    font-size: 18px;
    line-height: 27px;
    text-align: left;
    text-decoration: none;
}

.bis-header .menu .menu-item:not(.menu-item-disabled):hover,
.bis-header .menu .menu-item.active {
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
}

.bis-header .menu .menu-item-disabled {
    opacity: 0.2;
}

.bis-header .hamburger-menu {
    position: relative;
    float: right;
}

.bis-header .hamburger-menu .btn {
    background-color: transparent;
    width: 52px;
    height: 52px;
    padding: 0.625rem;
    font-size: 20px;
    cursor: pointer;
    border-radius: 0;
}

.bis-header .hamburger-menu .menu-button {
    background-color: transparent !important;
    color: #000 !important;
}

.bis-header .hamburger-menu .menu-button .icon::before {
    content: "\e93d";
}

.bis-header .hamburger-menu .menu-button .glyph {
    font-size: 32px;
}

.bis-header .brand-search {
    margin: 6px 0;
    width: 200px;
    position: relative;
    float: right;
}

.bis-header .brand-search::before {
    color: #000000;
    font-family: mblm-interface;
    font-weight: 400;
    font-style: normal;
    content: "\e910";
    position: absolute;
    font-size: 22px;
    line-height: 40px;
    height: 36px;
    right: 15px;
    z-index: 1;
}

.bis-header .brand-search input {
    font-family: BentonSansCond;
    background-color: transparent;
    border: none;
    color: #000;
    padding: 0 20px;
}

.bis-header .brand-search input::placeholder {
    color: #000;
    opacity: 1;
}

.bis-header .brand-search input:-ms-input-placeholder {
    color: #000;
}

.bis-header .brand-search input::-ms-input-placeholder {
    color: #000;
}

.bis-header .bis-header-mobile .menu {
}

.bis-header .brand-search input:focus,
.bis-header .brand-search input:hover {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 15px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
}

.bis-header .bis-header-mobile .mobile-menu {
    display: none;
    background-color: #FFFFFF;
    border-radius: 15px;
    padding: 10px 0;
    margin-top: 40px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
}

.bis-header .bis-header-mobile .mobile-menu.active {
    display: block;
}

.bis-header .bis-header-mobile .mobile-menu .menu-item {
    display: block;
    padding: 10px 20px;
    color: #222222;
}

.bis-header .bis-header-mobile .mobile-menu .menu-item-disabled {
    opacity: 0.2;
}

.bis-header .bis-header-mobile .brand-search {
    margin-top: 40px;
    display: none;
    width: 100%;
}

.bis-header .bis-header-mobile .brand-search.active {
    display: block;
}

.bis-header .bis-header-mobile .brand-search::before {
    line-height: 60px;
    height: 60px;
}

.bis-header .bis-header-mobile .brand-search input {
    background-color: #FFFFFF;
    border-radius: 15px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    padding: 10px 20px;
    font-family: 'BentonSansCond';
}

.bis-header .bis-header-mobile .brand-search input:focus {
    background-color: #fff;
}

/* BIS footer */
footer {
    background-color: rgba(255, 255, 255, 0.6) !important;
    color: #222 !important;
}

footer .logo {
   margin-bottom: 30px  !important;
   height: 50px  !important;
}

footer .copyright span, footer .copyright span a {
    color: #222;
    opacity: 1;
}

footer.band .copyright span, footer.band .copyright span a {
    color: #222 !important;
}

footer.band a {
    color: #222 !important;
}

/* hero */
@media (max-width: 575px) {
    .hero .hero-text-box {
        background-color: transparent !important;
    }
    .hero .hero-text-box h1 {
        color: #000 !important;
    }
    .hero .hero-text-box .lead {
        color: #000 !important;
    }
}

/* CTA */
.cta {
    position: relative;
    border: none;
    margin: 0 0 20px 0;
}

.cta .mobile-image { 
    height: 350px;
    background-position: center;
    background-size: cover;
    background-clip: padding-box;
    border-radius: 15px;
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 20%);
    background-color: #FFF;
}

.cta .desktop-image {
    height: 240px;
    background-position: 50% 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: padding-box;
    border-radius: 15px;
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 20%);
    background-color: #FFF;
}

.cta .cta-copy { 
    display: flex; 
    align-items: center; 
    position: absolute; 
    top: 0; 
    right: 0; 
    bottom: 0; 
    left: 0;
    z-index: 10; 
    padding: 40px 0; 
    text-align: center;
}

@media(min-width: 992px) {
    .cta .cta-copy { 
        text-align: left;
    }
}

.cta .image {
    padding: 40px 0;
    border-radius: 15px;
    background-size: cover;
    background-repeat: no-repeat;
}

.hero.hero-depth {
    height: 200px;
    min-height: 200px;
    position: relative;
}

@media(min-width: 768px) {
    .hero.hero-depth {
        height: 400px;
        min-height: 400px;
    }
}

@media(min-width: 1400px) {
    .hero.hero-depth {
        height: 500px;
        min-height: 500px;
    }
}

.hero.hero-depth .background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
} 


/* BIS Pages */
.footnote {
    color: #666666;
    margin-bottom: 40px;
}

.archive-industries .findings {
    margin-bottom: 30px;
}

.archive-industries .findings .card p {
    font-size: 18px;
}

.single-industries .bis-chart.stats {
    height: 250px;
    margin-bottom: 0;
}

.single-industries .industry-stages-comparison,
.single-industries .industry-dominant {
    height: 225px;
}


#bis-landing-4 .bis-banner { 
    height: auto;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media(min-width: 992px) {
    #bis-landing-4 .bis-banner { 
        height: 600px;
    }
}

#bis-landing-4 .bis-banner > .container,
#bis-landing-4 .bis-banner > .container > .row { height: 100%; }
#bis-landing-4 .bis-banner .image { width: 100% }

#bis-landing-4 .bis-banner .banner-copy-bg { padding: 30px 20px; }
#bis-landing-4 .bis-banner a { margin-right: 30px; margin-bottom: 10px; }

@media(min-width: 576px) {
    #bis-landing-4 .bis-banner a { margin-bottom: 0; }
}


#bis-landing-4 .model-section {
    background-color: transparent;
}

#bis-landing-4 .video-thumbnail { border: 1px solid #fff; }
#bis-landing-4 .video-thumbnail::before { content: "\e95c"; background-color: #FFF200; border: 10.5px solid #FFFFFF; transform: translate(-50%, -50%) rotate(0deg); }


#btn-back-to-top { position: fixed; border-radius: 100%; bottom: 20px; right: 20px; z-index: 99; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; height: 50px; border: 2px solid #FFFFFF; cursor:pointer;}
#btn-back-to-top.show { opacity: 0.6; visibility: visible; }
